﻿
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.header .container {
    padding-left: 30px;
    padding-right: 30px;
}


.container-menu {
    z-index: 3;
}

#body-core {
	background: white;
	min-width: 320px;
}



body.layout-fixed,
body.layout-fixed #body-core,
body.layout-fixed #site-header,
body.layout-fixed #header-sticky,
body.layout-fixed #notification { 
	min-width: 1140px;
}
 


body.layout-boxed #body-core,
body.custom-background #body-core {
	max-width: 1170px;
	display: block;
	margin: 0 auto;
}



.tab-contents {
  display: none;
}


.tab-contents.active {
  display: block;
}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}

.section-news .list-article-content, .archive .list-article-content, .blog .list-article-content {
  float: none;
  overflow: hidden;
}
.c-foot-T-1 .c-foot__c{margin-top:10px;padding-right:5px;text-align:center}
.bs-gdpr-law{padding:8px 15px;color:inherit;font-size:inherit;display:block;text-align:center;transition:all .3s;-webkit-transition:all .3s;background:#f5f5f5}
.bs-gdpr-law p{font-size:inherit;color:inherit;margin:0;display:inline-block}
.bs-gdpr-law .bs-gdpr-accept,.bs-gdpr-law .bs-gdpr-more{display:inline-block;padding:0;line-height:1;font-size:inherit;color:inherit;margin-left:10px;transition:opacity .3s;-webkit-transition:opacity .3s}
.bs-gdpr-law .bs-gdpr-accept{background:#212121;color:#fff;padding:6px 15px}
.bs-gdpr-law .bs-gdpr-accept:hover,.bs-gdpr-law .bs-gdpr-more:hover{opacity:.8}
.bs-gdpr-law,.bs-wrap-gdpr-law .bs-gdpr-show{position:fixed;z-index:19999;left:0;bottom:0;right:0;width:100%}
.bs-wrap-gdpr-law .bs-gdpr-show,.bs-wrap-gdpr-law-close .bs-gdpr-law{transform:translateY(100%);-webkit-transform:translateY(100%)}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
div#n2-ss-2 .n2-ss-slider-2{position:relative;width:100%;height:100%;}
.x-firefox div#n2-ss-2 .n2-ss-slider-2{opacity:0.99999;}
